html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
.wrapper {
	max-width:1380px;
	width:100%;
	margin:0 auto !important;
}
.headertop {
	background-color:#075092;
	
	}
.socialmedia ul li  {
	float:left;
	list-style-type:none;
	 color: #ffffff;
	     padding: 4px 6px 0px 22px;
	}
.socialmedia ul li a {
	color:#fff;
}
.socialmedia ul li a:hover {
	color:#00bef4;
}	
.socialmedia ul li::after {
    content: url(images/logoafter.png);
    position: relative;
    left: 100%;
	display:none;
}
.socialmedia img {
	    margin-top: 3px;
	
}



.phone p {
	color:#ffffff;
	font-family:Roboto;
	font-size:14px;
	
	}
.phone span {
    font-family: Roboto;
    font-size: 13px;
    margin: 0 1px;
}
.phone ul li {
    list-style-type: none;
    display: inline-block;
    padding: 0 12px;
}
.savetime ul {
      margin-left: 25px;
}
.savetime ul li {
   font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
}
	
	
.phone ul li::after {
    content: '|';
    position: absolute;
    top: 4%;
    color: #fff;
    padding: 0 0px;
    margin-left: -14px;
}
.phone ul li::after:
.logo img {
	width:495px;
	height:91px;
	}
.menu li {
    font-family: Roboto;
    font-size: 17px;
    list-style-type: none;
    float: left;
    padding: 20px 10px 17px 9px;
}
.menu li:hover {
	background-image:url(images/navhover.png);
	background-size:100% 100%;
	background-repeat:no-repeat;

}
.menu li a {
	text-decoration:none;
	color:#202020;
	}
.carrt img {
	    margin-top: 18px;
	}
.searchform .screen-reader-text {
    display: none !important;
}
.texxtfieeld input[type="submit"] {
	display:none;
	}
.texxtfieeld input[type="text"] {
	    width: 200px;
    height: 35px;
    background: #b3c2e2;
    border: none;
    font-size: 10pt;
    /* float: left; */
    color: #63717f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: -39px;
	display:none;
	
	}
.australian-gra {
	text-transform:uppercase;
	}
.AGS {
	text-align:center !important;
	
	} 		
.reaadmore a  {
	 text-decoration:none;
	 color:#07c8ff;
	 border-radius:30px;
	 
	}
#reaadmore {
    border-radius: 20px;
}
.onlineordering {
	background-image:url(images/sliderbg.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	}
.order h2 {
	    margin-top: 77px;
    margin-bottom: 84px;
    font-family: Roboto;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 36px;
    text-align: center;
	}
.ordering-desc p {
	    margin-top: 82px;
    font-family: Roboto;
    font-size: 18px;
    color: #ffffff;
	}
.contactcaptch {
margin-top:20px;
margin-bottom:20px;
}
.ordernowbtn button {
	    color: #ffffff;
    background-color: #075092;
    border-color: #075092;
    font-family: Roboto;
    font-size: 16px;
    padding: 12px 35px 12px 35px;
    margin-top: 75px;
    margin-left: -54px;
	}	

.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active {
    background-repeat: no-repeat !important;
    margin-top: 7px;
    background-image: url("images/active.png") !important;
    width: 19px !important;
    height: 19px !important;
    background-position: 0px center !important;
    margin-right: 10px;
}              

.ls-fullwidth .ls-bottom-slidebuttons a {
    background-repeat: no-repeat !important;
    margin-top: 7px;
    background-image: url("images/deactive.png") !important;
    width: 19px !important;
    height: 19px !important;
    background-position: 0px center !important;
    margin-right: 10px;
}


.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
    top: -161px !important;
}
.ordderring {
	    position: absolute;
    z-index: 999999999999999;
    margin-top: -84px;
    right: 14%;
	}
.aboutusheading h1 {
    font-family: Roboto;
    color: #29292a;
    font-size: 38px;
    text-align: center;
    margin-top: 11px;
}
.aboutbottomimg img {
	    width: 130px;
    height: 19px;
    margin: 0 auto;
       margin-top: 10px;
	}
.aboutdesc p {
    font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    width: 79%;
    margin: 20px auto;
}
.aboutdesc p a {
	text-decoration:none;
	font-family:Roboto;
	color:#07c8ff;
	font-size:14px;
	}
.quality {
	background-image:url(images/bluebg.png);
	width:142px;
	height:142px;
	background-size:100% 100%;
	    margin: 0 auto;
	background-repeat:no-repeat;
	}
.quality:hover {
	background-image:url(images/greenbg.png);
		width:142px;
	height:142px;
	background-size:100% 100%;
	background-repeat:no-repeat;
	}
.proddctname
{
	position:relative;
	    text-align: center;
}
.abt-sec .container {
    width: 1000px;
}
.savetime h3 {
    margin-top: 15px;
    color: #07c8ff;
}
.watchVideo h3 {
   margin-top: 15px;
    color: #07c8ff;
}
.watchVideo ul {
padding-left:30px;
}
.watchVideo ul li {
      font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
  margin-top:5px;
  
}
.digitalmd6 p {
text-align: center;
}
.digitalmd6 img {
      margin-top: -27px;
    margin: 0 auto;
    display: table;
}
.quality:hover + .proddctname p {
	color:#00bef4;
	}	
	 	
.handfontawesome i {
   font-size: 28px;
    margin-left: 54px;
    margin-top: 55px;
    color: #fff;
	}
.proddctname p {
    font-family: Roboto;
    font-weight: Bold;
    color: #3d3d3e;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 25px;
    text-transform: uppercase;
	
	}
.starrrbottom {
    background: url(images/bgstars.png)no-repeat top center;
    height: 47px;
    margin-left: 0;
    margin-top: 0;
    background-position: 48% 0;
    position: relative;
    top: -160px;
    z-index: -1;
}

.abt-sec .col-md-3 {
    width: 242px;
    margin: 0 auto;
}


.whattodobg {
	background-image:url(images/whattodobg.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	}
.whattodoheading h1 {
	    text-align: center;
    font-family: Roboto;
    color: #29292a;
    font-size: 38px;
    margin-top: 60px;
    margin-bottom: 15px;
	
	}
.whattodoheading img {
	width:130px;
    height:19px;
	margin:0 auto;
	    margin-bottom: 40px;
	}
.techservices {
    height: 302px;
    background-size: 100% 100%;
	position:relative;
	}
	
.serv-img1{
     background-image: url(images/prod1.png);
	}
.serv-img2 {
     background-image: url(images/prod2.png);
	}
.serv-img3 {
     background-image: url(images/prod3.png);
	}
	
	
.techservices:hover .consumhover {
    display:block;
	}
.footer-img {
     background-image: url(images/prodbgg.png);
    width: 349px;
    height: 78px;
    margin-left: 0px;
    position: absolute;
    top: 75%;
   
	
	}
.footer-img p {
     font-family: Roboto;
    color: #ffffff;
    font-size: 19px;
    text-transform: uppercase;
    padding: 22px;
}
.editimages img {
    width: 41px;
    height: 41px;
    float: right;
    margin-top: -56px;
	}
.edit img {
	    margin-top: 10px;
	
	}
.edit {
	padding:16px;
	}
.productservices {
	background-image:url(images/hoverbg.png);
	
	background-repeat:no-repeat;
	background-size:100% 100%;

	
	}
.consumhover {
    background-image: url(images/hoverbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -1%;
    display: none;
}
.consumhover h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 20px;
    color: #ffffff;
    margin-top: 80px;
    margin-bottom: 15px;
}
.consumhover p {
    font-family: Roboto;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    padding: 4px 29px 0px 29px;
    margin-bottom: 32px;
}
.consumhover .btn-primary {
      background-color: #075092;
    border-color: #075092;
    font-family: Roboto;
    font-size: 16px;
    color: #ffffff;
    width: 150px;
    margin: 0 auto;
    display: table;
    margin-bottom: 75px;
}
.techservices:hover + .consumhover {
	display:block;
	}
.consumable {
	margin-bottom:50px;
	}
.catalog h1 {
	font-family:Roboto;
	font-size:31px;
	color:#111111;
	text-align:center;
	text-transform:uppercase;
	    margin-top: 50px;
    margin-bottom: 15px;
	}
.buledownload {
	background-image:url(images/bluedownload.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	position:relative;
	}

.buledownload:hover  .greenownload{
		display:block;
	}	
	
.greenownload {
    background-image: url(images/greendownload.png);
    background-size: 98% 93%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0%;
    width: 358px;
    height: 189px;
	display:none;
		}	
	
.viewcatolog h1 {
color: #ffffff;
    font-family: Roboto;
    font-size: 20px;
    padding: 48px 4px 31px 20px;
	
	}
.viewcatolog p {
    font-family: Roboto;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 0px 25px 21px;
}


.viewcatologb h1 {
     color: #ffffff;
    font-family: Roboto;
    font-size: 20px;
    padding: 48px 4px 31px 20px;
	
	}
.viewcatologb p {
    font-family: Roboto;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 0px 25px 21px;
}
.buledownload:hover + .greenownload {
	
	display:block !important;
	}
.catalog img {
    width: 139px;
    height: 20px;
    margin: 0 auto;
    margin-bottom: 24px;
}
.ourprodductbg {
	background-image:url(images/ourproductbg.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	margin-top:60px;
	
	}
.our-prrod h1 {
	    font-family: Roboto;
    color: #ffffff;
    font-size: 38px;
    text-align: center;
    margin-top: 58px;
    margin-bottom: 12px;
	
	}
.our-prrod img {
	    width: 139px;
    margin: 0 auto;
	    margin-bottom: 23px;
	}
.ourprooductimg {
	width:270px;
	height:265px;
	
	}
.ourprooductimg1 {
	background-image:url(images/prod-image1.png);
	
	}
.ourprooductimg2 {
	background-image:url(images/prod-image2.png);
	
	}
.ourprooductimg3 {
	background-image:url(images/prod-image3.png);
	
	}
	.ourprooductimg4 {
	background-image:url(images/mdl3.jpg);
	background-size:100% 100%;
	}
	.ourprooductimg5 {
	background-image:url(images/prod-image5.jpg);
	}
	.ourprooductimg55 {
	background-image:url(images/DigiFoldPro.jpg);
	background-size:100% 100%;
	}
	.ourprooductimg8 {
	background-image:url("https://www.agsservice.com.au/wp-content/uploads/2019/05/Xante-ENpress.jpg");
	background-size:100% 100%;
	}
	
	.btnnn {
    padding-bottom: 40px;
	}
	.page-id-608 .back-btn {
    margin-top: 20px !important;
	}
.transparentblue {
	    background-image: url(images/transpaentblue.png);
    width: 216px;
    height: 197px;
    position: absolute;
    top: 13%;
    right: 14%;
	    display: none;
	}
.ourprooductimg:hover + .transparentblue {
	display:block;
	} 	
.prrrrodname h1 {
    font-family: Roboto;
    font-size: 20px;
    color: #ffffff;
    padding: 31px 0px 0px 34px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
	}
.editupdate ul li{
	float:left;
	list-style-type:none;
	}
.editupdate ul li img {
    width: 41px;
    padding: 24px 1px 0px 4px;
}

.editupdate {
	    width: 90px;
    margin: 0 auto;
	}
.prodcont {
	margin-bottom:40px;
	}
.item {
	    padding: 2px 2px 2px 2px;
	}
.item:hover  .transparentblue{
	    display:block;
	}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	    color:transparent;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
	width:67px;
	height:67px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-image:url(images/lessthan.png) !important;
	background-color:transparent;
	filter: Alpha(Opacity=50);
    opacity: 1.5;
    position: absolute;
   top: 35%;
    right: 98%;
	}
.owl-theme .owl-controls .owl-buttons .owl-next {
color: transparent;
display: inline-block;
margin: 5px;
padding: 3px 10px;
font-size: 12px;
border-radius: 30px;
background: transparent url("images/greaterthan.png") repeat scroll 0% 0%;
width: 67px;
height: 67px;
opacity: 1.5;
position: absolute;
top: 35%;
right: -3%;
	}
.phone img {
	width: 95px;
margin: 0px auto;
display: table;
margin-top: 50px;
margin-bottom: 20px;
	}
.calldesc p {
	font-family: Roboto;
color: rgb(26, 26, 26);
font-size: 20px;
text-align: center;
	}
.calldesc p a {
	text-decoration:none;
	color: rgb(26, 26, 26);
	}
.md3after::after {
    content: url("images/vertically.png");
    position: absolute;
    top: 52%;
    left: 1%;
}
.md3after::after:nth-child(2) {
   display:none;
}
.footer-topfluid {
	background-color:#075092;
	margin-top:45px;
	}
.footerlogo img {
	margin-top:15px;
	margin-bottom:15px;
	}
.copyright p {
	font-family: Roboto;
color: rgb(255, 255, 255);
text-align: center;
font-size: 17px;
margin-top: 79px;
	}
.copyright p  a {
	text-decoration:none;
	color: rgb(255, 255, 255);
	}
.sociooicons ul li {
    list-style-type: none;
    float: left;
    padding: 86px 11px 0px 0px;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
	
	display:none !important;
}
#google_translate_element {
	
	    margin-left: 43px !important;
}
.carrt i:hover + input[type='text']{
	
	display:block !important;
}
.container.onlineordering {
    margin-top: -8em;
    position: relative;
    z-index: 99999999;
}

			
	
.pum-theme-30, .pum-theme-default-theme {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

#searchform  input[type="text"] {
    height: 40px;
    color: #000;
    font-family: Poppins;
    padding-left: 10px;
    font-size: 14px;
    width: 100%;
    margin-bottom: 10px;
}
#searchform  input[type="submit"] {
	background: #88C441 none repeat scroll 0% 0%;
color: #000;
height: 40px;
border: 0px none;
margin-top: 0px;
width: 100%;
font-family: Poppins;
text-transform: uppercase;
font-weight: 600;

}
.goog-te-gadget .goog-te-combo {
    margin: 4px 0 !important;
    background-color: #075092 !important;
    border-color: #075092 !important;
    color: #fff !important;
}
.carrt p {
	float: right;
margin-top: 21px;
}
.navcont {
	margin-top:20px;
	margin-bottom:15px;
	
}
.contact_inner input[type="text"], .contact_inner input[type="email"], .contact_inner input[type="tel"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #010102;
    border-radius: 0;
    color: #000000;
    height: 40px;
    margin-bottom: 5px;
    padding-left: 10px;
    width: 100%;
    font-family: sans-serif;
}
.contact_inner textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #010102;
    border-radius: 0;
    color: #000000;
    height: 120px;
    margin-bottom: 0px;
    padding-left: 10px;
    width: 100%;
    font-family: sans-serif;
}
.contact_inner input[type="submit"] {
    background: red;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    height: 40px;
    margin-bottom: 0;
    padding-left: 10px;
    width: 100%;
}
._map {
    background: #dddddd none repeat scroll 0 0;
    margin-bottom: 118px;
    padding: 21px;
}
._map table, ._map table a {
    color: #000000;
    font-family: sans-serif;
    font-size: 13px;
    text-decoration: none;
}
._map table, ._map table a {
    color: #000000;
    font-family: sans-serif;
    font-size: 13px;
    text-decoration: none;
}
#reaadmore {
	border-radius: 8px;
}

.wpcf7 label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
button, input[type=button]{
    background: red;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    height: 40px;
    margin-bottom: 0;
    padding-left: 10px;
    width: 100%;
}
.contact_inner .col-lg-6.col-md-6.col-sm-6 {
    padding-left: 3px;
}
.specialButtons button.btn.btn-primary {
    float: left;
    width: auto;
    margin-right: 10px;
    margin-top: 20px;
}


#keywords {
    font-size: 1.2em;
    margin-bottom: 15px;
    margin-top: 40px;
   
}


#keywords thead {
  cursor: pointer;
  background: #c9dff0;
}
#keywords thead tr th { 
  font-weight: bold;
  padding: 12px 10px;
      font-family: Roboto;
	      border: 1px solid;
 
}
#keywords thead tr th span { 
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: 100% 100%;
}

#keywords thead tr th.headerSortUp, #keywords thead tr th.headerSortDown {
  background: #acc8dd;
}

#keywords thead tr th.headerSortUp span {
  background-image: url('https://i.imgur.com/SP99ZPJ.png');
}
#keywords thead tr th.headerSortDown span {
  background-image: url('https://i.imgur.com/RkA9MBo.png');
}


#keywords tbody tr { 
  color: #555;
}
#keywords tbody tr td {
    text-align: center;
    padding: 11px 9px;
    font-family: Roboto;
    font-size: 14px;
    border: 1px solid;
}
#keywords tbody tr td.lalign {
  text-align: left;
}
#keywords tr th {
	text-align:center;
}
.ppresstext p {
	
	    font-family: Roboto;
    font-size: 17px;
 
}
.entry-title {
	text-transform:uppercase;
	color:#07c8ff;
}
.equipmentpage p {
	    font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
 
    margin-top: 20px;
    margin-bottom: 30px;
   
}
.crown-image img {
	width:350px;
	height:292px;
	
}
.crown-heading h3 {
	
	    font-family: Roboto;
    font-size: 31px;
    color: #07c8ff;
    margin-top: 20px;

}
.crown-heading p {
	 font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
    margin-top: 10px;
   
}
.croncont {
	margin-top:20px;
	
}
.gulnazz {
	margin-top:20px;
	margin-bottom:10px;
	
}
.crown-heading  ul li {
	   
    font-family: PT Sans;
    color: #1d1d1d;
    font-size: 18px;
    margin-left: 42px;
	
}
.downloadbrocher a {
	    font-family: Roboto;
    font-size: 26px;
    color: #07c8ff;
    text-decoration: none;
    margin-left: 10px;
	
}
.croncontt {
	margin-top:10px;
	
	
}
.btn-primaryrr {
	    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    margin-top: 36px;
	    text-transform: uppercase;
    font-family: pt sans-serif;
    font-weight: bold;
	
}
.imagesprocessorcont {
	    margin-top: 40px;
    margin-bottom: 20px;
	
}

.carrrrrt_counter {
       position: absolute;
    top: 38%;
    right: 54%;
    color: #fff;
    font-size: 12px;
}
.inner-page {
	    font-family: PT Sans;
        color: #1d1d1d;		 
}
.searchandfilter input[type="submit"] {
		display: inline-block;
padding: 6px 25px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
border-radius: 4px;
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
margin-top: 15px;
}
.searchandfilter input[type="text"] {
    padding: 5px 50px 5px 10px;
    margin-left: -5px;
    border: 2px solid #2e6da4;
    font-size: 16px;
}
.searchandfilter h4 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 600;
}
.searchandfilter li {
    display: block !important;
}
#post-268 .table-responsive {
    display: none;
}
#post-268 p {
    font-size: 18px;
}
.back-btn {
    margin-top: 60px !important;
}
#post-268 .back-btn {
    margin-top: 40px;
}
#post-577 .back-btn {
    margin-top: 40px !important;
}
#post-11 .pre-press {
    margin-top: 60px;
}
#post-11 .press-room {
    margin-top: 40px;
}
.broucher {
    margin-top: 40px !important;
}
.page-id-274 .btn-1 {
    margin-top: 140px !important;
}
.page-id-274 .btn-2 {
    margin-top: 120px !important;
}
.page-id-274 .btn-3 {
    margin-top: 100px !important;
}
.page-id-274 .btn-4 {
    margin-top: 80px !important;
}
.page-id-274 .btn-5 {
    margin-top: 60px !important;
}
.page-id-274 .btn-6 {
    margin-top: 40px !important;
}
#order_review_heading {
    display: none;
}
.woocommerce-checkout-review-order-table {
    display: none;
}
.shop_table.order_details {
    display: none;
}
.woocommerce-order-details__title {
    display: none;
}
.woocommerce-order-overview__total {
    display: none;
}
.product-price {
    color: #fff;
}
.product-subtotal {
    color: #fff;
}
.cart-collaterals h2 {
    color: #fff;
}
.cart-subtotal {
    display: none;
}
.order-total {
    display: none;
}
li#woof_widget-3 h3.widget-title {
    display: none;
}
li#woof_widget-3 {
    list-style: none;
}
li.woof_term_16 {
    display: none !important;
}
li.woof_term_17 {
    display: none;
}
.page-id-274 button.btn.btn-primary.btn-8 {
    margin-top: -20px;
}
.btn-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.btn-links ul li {
    display: inline-block;
}
.btn-links button.btn.btn-primary {
    width: auto;
}
.btn-links {
    padding: 20px 0 0 0;
}
.bn-img {
    padding-top: 20px;
}
.bn-img h4 {
    padding-top: 20px;
}
.watks h3 {
    font-family: Roboto;
    padding: 35px 0;
}
.faldo h3 {
    font-family: roboto;
    padding: 50px 0 10px 0;
}
.fstbnd h3 {
    padding: 25px 0 25px 0;
	 font-family: roboto;
}
.mamo h3 {
    font-family: roboto;
    padding: 10px 0 10px 0;
}
.mamo p {
    padding: 0 0 10px 0;
}
.watks h5 {
    color: deepskyblue;
    padding: 10px 0;
}
.watks img {
    width: 100%;
}
.watks ul{
	padding-top:10px;
	padding-bottom:10px;
}
.fsstbnd-img img {
    padding: 75px 0 10px 0;
}
.post-610 .back-btn {
    margin-top: 80px !important; 
}
.post-610 .broucher {
    margin-top: 0px !important;
}
.post-610 .specialButtons button.btn.btn-primary {
    margin-top: 80px;
}